Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80839 - pan should default to htmlview
Summary: pan should default to htmlview
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: pan
Version: phoebe
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 20:34 UTC by louisgtwo
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-08 00:05:03 UTC


Attachments (Terms of Use)
changes the default browser to htmlview (deleted)
2002-12-31 20:39 UTC, louisgtwo
no flags Details | Diff
Change default editor to gedit (deleted)
2003-01-03 17:11 UTC, louisgtwo
no flags Details | Diff

Description louisgtwo 2002-12-31 20:34:51 UTC
pan should open URL's with htmlview instead of gnome-moz-remote. Some people
like to use different web browsers and set it under preferred applications. I
have modified the patch for pan and attached it.

Comment 1 louisgtwo 2002-12-31 20:39:15 UTC
Created attachment 89019 [details]
changes the default browser to htmlview

Comment 2 Jens Petersen 2003-01-01 11:58:52 UTC
Ok, looks reasonable.  Thanks for the patch.
I'm putting it into the next package release.

Comment 3 louisgtwo 2003-01-01 19:12:26 UTC
Also, the default editor is currently xterm. I think it should be gedit or any
other modern editor. I have another patch to default to gedit but I'm not sure
it's the proper one.

Comment 4 Jens Petersen 2003-01-03 03:17:15 UTC
Well, gedit is at the top of the editor choices list,
so it is probably not a bad idea.

Comment 5 louisgtwo 2003-01-03 17:07:19 UTC
Ok, I'll attach a patch to change the default editor to gedit.

Comment 6 louisgtwo 2003-01-03 17:11:35 UTC
Created attachment 89095 [details]
Change default editor to gedit

Comment 7 Jens Petersen 2003-02-07 07:25:56 UTC
Changes are in pan-0.13.3-3.  Please confirm it works for you
by closing.

Comment 8 louisgtwo 2003-02-08 00:05:03 UTC
Looks good, Thanks


Note You need to log in before you can comment on or make changes to this bug.